Status: New Start date: 09/29/2011
Priority: Low Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: NemoMath 0.5
Description

Can we get code coverage statistics? Like here https://ci.cor-lab.org/job/RSB/label=ubuntu_lucid_32bit/ (cobertura) for example.
At a first sight, this doesn`t seem to be possible with boost test.

History
#1 - 09/29/2011 12:15 PM - M. Rolf
- Target version set to NemoMath 0.2

#2 - 11/03/2011 11:22 AM - Anonymous
- Assignee set to Anonymous

#3 - 12/16/2011 04:21 PM - M. Rolf
- Target version deleted (NemoMath 0.2)

#4 - 02/01/2012 12:41 PM - M. Rolf
- Target version set to NemoMath 0.5
